Subject: RE: "which?" (was: RE: [lojban] centripetality: subset vs component

From: "And Rosta" <[email-masked]>
Date: Mon, 17 Jul 2000 16:08:49 +0100

> la and cusku di'e
> 
> > > A's claim assumes that {le mlatu} is enough to identify
> > > the cat.
> >
> >It doesn't assume this. Specificity is not the same as
> >identifiability, at least not for the hearer.
> 
> I don't know what word to use. "Sufficiently identifiable"?
> "Enough information has been provided for you to take stock
> of the referent I mean"? "Relevantly identified"? My point
> is that if the listener has to ask "which?" to a {le broda}
> from the speaker it is because {le} has failed. 

I understand your point; but I disagree with it, if by 'failed'
you mean 'failed to communicate what it is designed to
communicate'. We can see from English that you're wrong:

A: A certain cat has left the room.
B: Which cat?

-- nothing peculiar about that.

> If {le}
> succeeds there is no need for the listener to ask "which?",
> because the referent has been relevantly identified.
> On the other hand a "which?" to a {lo broda} is a request
> for additional information, 

That's right.

> not a question to clarify a failed communication.

For {le}, a which?-response is not necessarily to clarify a
failed communication, but rather is a request for information 
that the {le}-user - the questionee - must have, because it was
tacit in the use of {le}. A which?-response to a {lo}-statement
is, as we agree, a request for additional information, but
here it is not information tacit in the {lo}-statement, and
the questionee may not have the information.

> 
> >The point of this dialogue was to show that {le
> >mo broda} needn't be asking a which-question.
> 
> My impresion is that a successful answer to {le mo broda}
> should not leave the questioner with a "which broda?"
> doubt. Do you agree at least with that part?

No, I don't agree with that part.

> For it to be something else than a which-question, it
> would require the questioner to already know the
> referent of {le mo broda}. 

I don't know -- it depends whether the rules of Lojban say
that the questioner is using {le} qua {le}, as a +specific
reference, or that questions merely map out a lexicosyntactic
template that specifies the blank that must be filled in
to constitute the question's answer.

> But if that is the case,
> any replacement of {mo} will add zero information,
> because the content of {le} phrases is intrinsically
> identificatory/specificatory, only secondarilly
> descriptive.

Would you generalize this to all Q words within {le} sumti?
E.g. {le patfu be ma}? I guess you would.

What, then, about:

A: mi na jimpe le nanmu se mamta ku (goi ko'a poi ke'a vi jufra)
[I don't understand the son, i.e. this here sentence]
B: le nanmu se mamta be ma
[son of what?]
A: lo ninmu zei gerku
[a bitch]

? [I can't remember the words for 'male' and 'female'.]

> >Okay, I'll discuss this {le ki'a} suggestion now. Here are
> >two problems with it.
> >
> >First:
> >
> > A: le nanmu ............ le nanmu
> > B: le ki'a nanmu
> >
> >B is saying that {le} provokes confusion. What sort of
> >confusion? Presumably, about what the referent is.
> 
> Right.
> 
> >HOWEVER, it could simply be confusion about whether
> >the two {le nanmu} sumti share the same referent. In
> >this case, all B is saying "is this le ba'e, or not?",
> >and B is not saying "give me sufficient information
> >to identify the referent".
> 
> I don't think I see the difference. There are at least
> two possible referents, and B is in doubt as to which
> one A means. Thus {le} has failed.

Well, this is indeed a case where {le} has failed -- one
can imagine a context like:
A: "These two men, a scotsman and an irishman, walk 
into a pub, and the man says..."
B: which man? The scotsman or the irishman?
-- but note that B is not asking A to identify the referent
from among all the men (or entities) in the world, even 
though A's use of {le} does guarantee that the reference
is to a specific individual.

> >Second:
> >
> >I may be wrong, but I don't think {le ki'a kau} can be
> >assumed to work as an indirect question. Yet we do want
> >to be able to say "He told me which book he was reading".
> 
> But that's {le mokau cukta}. You wouldn't want to use
> {ki'akau} (which is grammatical, BTW) 

I thought it was, but didn't know whether it meant anything.

> unless you were
> reporting the failed {le}, which is not something you
> would normally want to do.

Right. But I don't get the basis on which you're supporting
{le ki'a} for direct "which?" and "le mo kau" for indirect
"which?".

> > > A is not making a specific reference there.
> >
> >John has answered this:
> >
> > % "A certain" in English is a way of making +specific
> > % -definite sumti: I know what cat is meant (+specific), but
> > % you don't (-definite). In Lojban "le bi'unai mlatu".
> 
> I am not very persuaded by this specific vs. definite
> distinction. As if speaker and listener were obtaining
> different meanings from the same utterance, and yet that
> was considered a succesful exchange. To me it sounds weird.

The distinction is justified not only conceptually but also
by the facts of natlangs: in Std Average European, indefinite
articles can be +specific or -specific, but are -definite.
(As for so-called definite articles, it is well-known that
they have been the topic of furious debate for a century.
My own view (stated in abbreviated form) is that they are 
-specific, and +definite by virtue of implicit universal
quantification).

"+specific -definite" is potentially communicatively meaningful 
because it is truth-conditionally distinct from "-specific".
It doesn't give the addressee sufficient information to
evaluate the truth of the speaker's utterance, but all the same,
the addressee can still base inferences on the speaker's
utterance.

> >Maybe it would be more helpful to think of things this way:
> >
> >A; le broda goi ko'a cu brode
> >B: ko'a mo
> >
> >Whatever question B is trying to ask, it remains the case that
> >ko'a has a guaranteed referent, even if B cannot identify ko'a.
> 
> But B's question is not very sensible if B doesn't know
> what {ko'a} refers to. In that case B should ask {ko'a ki'a}.

B doesn't know exactly which entity {ko'a} refers to, but B does
know a certain amount about {ko'a}, namely that ko'a is being
referred to by A, is brode, and is "du da voi ke'a broda". Quite
possibily this information is sufficient for B's interpretational
needs.

> >I contend that B could equally well have said "le broda cu mo",
> >where "le broda" would have a referent guaranteed either (a)
> >by B being able to identify it, or (b) by it being coreferential
> >with the {le broda} in A's utterance.
> 
> I agree they are equivalent. I just don't think A is being
> asked to provide identifying/specifying information. A can
> provide any relevant information about {le broda}/{ko'a},
> but that is not what B wants to know when asking "which?".

I agree. I was making a point not about how to ask "which" but
about whether B could use {le broda} without themself being
able to identify the referent.

> You are concentrating on which-questions to rectify failed
> identification, 

"to request identification", not necessarily "to rectify failed
identification".

> (I think those are {ki'a}) but which-questions
> can also be initiatory:
> 
> do zmanei le mo mlana be le ckana
> Which side of the bed do you prefer?

Right. I don't see this sort as different from the other. 
The English which-question is asking for the preferred side
to be identified to the questioner.
The Lojban question is asking for relevant information to
be supplied about the type of the side; depending on context,
the relevant information may or may not be identificatory.

> >If B instead uses {le mlatu}, then this could refer to the same
> >cat as A was talking about, even if B can identify it by no
> >unique property other than the property of being talked about
> >by A, but there is no guarantee of this coreference; A would
> >have to glork it from context.
> >
> >{ri du ma} works okay though.
> 
> I think {ri du ma} or {ko'a du ma} or {le mlatu cu du ma} do
> work because as you say it is hard to find an alternative
> intention for the question. {ri mo}, {ko'a mo} and
> {le mlatu cu mo} on the other hand don't work for me, because
> it could just mean "tell me something more about this cat".

I won't argue with that.

> But I think {le mo mlatu} works perfectly, and I find it
> more elegant than {du}.

Ah well. I think we've reached an impasse. At least we can summarize
by saying that there is no explicit means of making a "please
identify the referent" speech-act in Lojban. The argument is over
how to work around the gap. You go for a more elegant workaround
that would fail in more contexts than mine that you think less
elegant. 

--And.